/************************************************************************/
/** PIP library public functions.                                      **/
/************************************************************************/

int pipInit(char *,long);
char *pip(Matrix *,Matrix *,Matrix *);
